Skip to content
New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

Handle Python 2.6 not having OrderedDict #41

Merged
merged 1 commit into from Jun 7, 2017

Conversation

@jeremycline
Copy link
Member

commented Jun 7, 2017

Signed-off-by: Jeremy Cline jeremy@jcline.org

Handle Python 2.6 not having OrderedDict
Signed-off-by: Jeremy Cline <jeremy@jcline.org>
@ralphbean

This comment has been minimized.

Copy link
Member

commented Jun 7, 2017

👍

@ralphbean ralphbean merged commit 3d05e87 into mokshaproject:dev Jun 7, 2017

@ralphbean

This comment has been minimized.

Copy link
Member

commented Jun 7, 2017

(where are you running this on py2.6 ?)

@jeremycline

This comment has been minimized.

Copy link
Member Author

commented Jun 7, 2017

Nowhere except fedmsg CI that I'm aware of. I'm definitely in favor of not supporting 2.6 in fedmsg, but obviously we need to make sure nothing still needs 2.6 support before we drop it.

@jeremycline jeremycline deleted the jeremycline:py26-support branch Jun 7, 2017

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Projects
None yet
2 participants
You can’t perform that action at this time.